[PythonCAD] Re: pythoncad needs python 2.3?

Art Haas ahaas at airmail.net
Fri Oct 22 06:14:12 CEST 2004


On Thu, Oct 21, 2004 at 02:50:33PM -0700, John Tseng wrote:
> I noticed that the Generic/Printing module imports "datetime" which is 
> only available with python 2.3?
> Is it possible to make the printing module compliant with python 2.2?

The use of 'datetime' was a mistake. I've sent a updated code to the
public repo that uses the 'time' module which is available in the 2.2
Python release.

Art Haas
-- 
Man once surrendering his reason, has no remaining guard against absurdities
the most monstrous, and like a ship without rudder, is the sport of every wind.

-Thomas Jefferson to James Smith, 1822


More information about the PythonCAD mailing list